.Heading-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #FF6600;
	font-style: italic;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6300;
}
h1 {
	font-size: 32px;
	color: #FF6600;
}
h2 {
	font-size: 26px;
	color: #FF6600;
}
h3 {
	font-size: 18px;
	color: #FF6600;
	font-style: italic;
}
.PRSM_Stylesheet {
	color: #CCCCCC;
	background-color: #000000;
	font-size: 10pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

body,td,th {
	color: #CCCCCC;
	text-align: center;
}
body {
	background-color: #000000;
}
.Header-1 {
	color: #FF6600;
	font-weight: bold;
	font-size: 36px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Text-Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #EEEEEE;
	font-size: 11pt;
	text-align: center;
}
a:link {
	color: #FFFF00;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
}

a:visited{
	color: #990000;
	text-decoration: none;
}

a:hover{
	color: #CC0000;
	text-decoration: underline;
	background-color: #FFFFFF;
	text-align: center;
}
.FooterInfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #EEEEEE;
}
.FooterInfo A:link {
	color: #FFFF00;
	text-decoration: underline;
	font-size: 10px;
}
.TextBox01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #EEEEEE;
	background-color: #000000;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	width: 400px;
}
.TextBox02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EEEEEE;
	background-color: #000000;
	background-position: center top;
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
	width: 400px;
}
.TabContentText {
	font-size: 11px
}

.NewsHeader {
	font-sie: 18pt
}

.FooterInfo {
	font-size: 11px;
	color: #DDDDDD;
}


.FooterInfo1 {
	font-size: 11px;
	color: #DDDDDD;
}
#apDiv1 {
	position:absolute;
	left:881px;
	top:132px;
	width:242px;
	height:90px;
	z-index:1000;
}
#apDiv2 {
	position:absolute;
	left:443px;
	top:791px;
	width:274px;
	height:90px;
	z-index:1000;
}
.Highlight {
	color: #FFCC33;
}
.Bracket_text {
	font-weight: normal;
}
.Text-Bold div blockquote p u {
	text-align: left;
}
p u {
	text-align: left;
}
.body_text {
	text-align: left;
	color: #FF6600;
}
.bold_body_text {
	font-weight: bold;
	font-size: 16pt;
	color: #FFFF00;
}
#Body_text p {
	font-size: 11pt;
}
#Body_text3 .Text-Bold {
	text-align: center;
}
#Body_text3 blockquote ol li {
	text-align: left;
}
#Body_text3 blockquote blockquote ol ol {
	color: #FFFFFF;
	font-size: 11pt;
	font-family: Verdana, Geneva, sans-serif;
}
#BulletinBody {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #FFF;
}
#BulletinBody {
	font-family: Verdana, Geneva, sans-serif;
}
#BulletinBody {
	color: #FFF;
}
#BulletinBody {
	font-family: Verdana, Geneva, sans-serif;
}
#BulletinBody {
	font-size: 11pt;
}
#BulletinBody {
	color: #FFF;
}
.BulletinBody {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #FFF;
	text-align: left;
}
.feature img{
	float: left;
	padding: 10px 10px 0px 0px;
}
.feature2 img{
	float: right;
	padding: 10px 10px 0px 0px;
}
.Version {
	text-align: center;
}
#Body_text3 div #PayentOpt tr td p {
	text-align: left;
}
.Text-Bold #PayentOpt {
	text-align: left;
}
#PurchaseOption1 {
	align: left;
}
.PurchaseOption1 {
	align: left;
}
#PurchaseOption2 {
	align: centre;
	text-align: center;
}
.PurchaseOption2 {
	align: centre;
}
#PurchaseOption2 {
	align: centre;
	text-align: center;
}
.PurchaseOption3 {
	align: centre;
	text-align: center;
}
.Text-Bold #PurchaseOptions2 {
	text-align: center;
}
.Text-Bold #PurchaseOptions #PurchaseOption2 #PurchaseOption3 a #PurchaseOption2 {
	text-align: center;
}
#Body_text ol li {
	text-align: left;
}
.Feature-text {
	font-size: 12pt;
}
.Testemonial-text {
	text-align: left;
}
